speckley/src/Rectangle.cpp File Reference
`#include <speckley/Rectangle.h>`
`#include <speckley/Speckley.h>`
`#include <speckley/DefaultAssembler2D.h>`
`#include <speckley/WaveAssembler2D.h>`
`#include <escript/index.h>`
`#include <escript/FileWriter.h>`
`#include <escript/FunctionSpaceFactory.h>`
`#include <escript/Random.h>`
`#include <boost/scoped_array.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <vector>`
`#include <algorithm>`
`#include <iomanip>`
`#include <limits>`

## Namespaces

| speckley